html, body { background:url("/assets/img/body-bg.jpg") top center; color:#FFFFFF; font-family:"Roboto", sans-serif; font-size:1.125em; font-weight:300; line-height:1.3125em; height:100%; position:relative; text-align:center; -webkit-font-smoothing:antialiased; }

.container { height:100%; }
.container > .row { align-items:center; display:flex; height:100%; }

.flex { display:flex; }
.flex.flex--column { flex-flow:column; }
.flex .flex--order1 { order:1; }
.flex .flex--order2 { order:2; }

#pitch { padding:80px 0; position:relative; }
#pitch:before { border-top:#AAAAAA dashed 1px; content:""; left:50%; margin-left:-35%; position:absolute; top:0; width:70%; }
#pitch #typed {  }
#pitch #typed .line-1 { font-size:1.333rem; line-height:1.333rem; min-height:34px; }
#pitch #typed .line-1 img { display:inline; height:34px; }
#pitch #typed .line-2 { font-size:3rem; font-weight:700; line-height:3rem; margin:10px 0 20px 0; min-height:54px; }
#pitch #typed .line-2 .typed-cursor { animation:cursor 0.7s infinite; opacity:1; }
#pitch #typed .line-3 { font-size:1.333rem; line-height:1.333rem; min-height:24px; }
#pitch #contact { font-size:0.889rem; margin-top:50px; }
#pitch #contact a { color:#FFFFFF; font-weight:400; text-decoration:none; }
#pitch #contact a:focus, #pitch #contact a:hover {  }

#coming-soon { padding:80px 0; }
#coming-soon .line-1 { font-size:2.667rem; font-weight:700; line-height:2.667rem; text-transform:uppercase; }

@keyframes cursor {
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}